---
title: "Daten"
icon_classes: "icon-database iconleftinline"
keywords: ["Daten", "Data", "Open Data", "Datenveröffentlichung", "Datenzugang", "creative commons", "ODbL"]
draft: false
output:
  blogdown::html_page:
    md_extensions: "-autolink_bare_uris"
---



<p class="margin40">Hier finden sich die Datensätze aller bisherigen FOKUS-Aargau-Umfragen.</p>
<div id="bedingungen" class="section level3">
<h3>Bedingungen</h3>
<p>Alle hier zum Download angebotenen Datensätze werden unter der
{{% a_blank "Open Database License" "https://opendatacommons.org/licenses/odbl/1.0/" %}} zur Verfügung gestellt. Alle Rechte an einzelnen
Inhalten der Datensätze sind lizenziert gemäss
{{% a_blank "<i class='icon-cc iconflushbegin'></i><i class='icon-cc-by iconflush'></i><i class='icon-cc-sa iconflushleft'></i>4.0 International" "https://creativecommons.org/licenses/by-sa/4.0/" %}}.</p>
</div>
<div id="download" class="section level3">
<h3>Download</h3>
<details>
<summary>
<strong id="download-single">Datensätze einzelner Umfragewellen</strong>
</summary>
<div id="download-single-links">
<h5>28. November 2021</h5>
<span class="ballot-type referendum">Abstimmung</span>
<ul class="margin20">
<li>Als <span title='Komma-separierte Werte (UTF-8-kodierte Textdatei)'><code>.csv</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2021-11-28.csv'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2021-11-28.csv'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Stata-Datenobjekt'><code>.dta</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2021-11-28.dta'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2021-11-28.dta'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes R-Datenobjekt'><code>.rds</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2021-11-28.rds'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2021-11-28.rds'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='SAS-Transport-Format-Datenobjekt'><code>.xpt</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2021-11-28.xpt'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2021-11-28.xpt'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes SPSS-Datenobjekt'><code>.zsav</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2021-11-28.zsav'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2021-11-28.zsav'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
</ul>
<h5>18. Oktober 2020</h5>
<span class="ballot-type election">Wahl</span>
<ul class="margin20">
<li>Als <span title='Komma-separierte Werte (UTF-8-kodierte Textdatei)'><code>.csv</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-10-18.csv'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-10-18.csv'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Stata-Datenobjekt'><code>.dta</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-10-18.dta'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-10-18.dta'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes R-Datenobjekt'><code>.rds</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-10-18.rds'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-10-18.rds'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='SAS-Transport-Format-Datenobjekt'><code>.xpt</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-10-18.xpt'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-10-18.xpt'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes SPSS-Datenobjekt'><code>.zsav</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-10-18.zsav'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-10-18.zsav'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
</ul>
<h5>27. September 2020</h5>
<span class="ballot-type referendum">Abstimmung</span>
<ul class="margin20">
<li>Als <span title='Komma-separierte Werte (UTF-8-kodierte Textdatei)'><code>.csv</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-09-27.csv'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-09-27.csv'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Stata-Datenobjekt'><code>.dta</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-09-27.dta'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-09-27.dta'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes R-Datenobjekt'><code>.rds</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-09-27.rds'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-09-27.rds'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='SAS-Transport-Format-Datenobjekt'><code>.xpt</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-09-27.xpt'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-09-27.xpt'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes SPSS-Datenobjekt'><code>.zsav</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2020-09-27.zsav'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2020-09-27.zsav'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
</ul>
<h5>20. Oktober 2019</h5>
<span class="ballot-type election">Wahl</span>
<ul class="margin20">
<li>Als <span title='Komma-separierte Werte (UTF-8-kodierte Textdatei)'><code>.csv</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2019-10-20.csv'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2019-10-20.csv'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Stata-Datenobjekt'><code>.dta</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2019-10-20.dta'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2019-10-20.dta'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes R-Datenobjekt'><code>.rds</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2019-10-20.rds'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2019-10-20.rds'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='SAS-Transport-Format-Datenobjekt'><code>.xpt</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2019-10-20.xpt'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2019-10-20.xpt'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes SPSS-Datenobjekt'><code>.zsav</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2019-10-20.zsav'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2019-10-20.zsav'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
</ul>
<h5>25. November 2018</h5>
<span class="ballot-type referendum">Abstimmung</span>
<ul class="margin20">
<li>Als <span title='Komma-separierte Werte (UTF-8-kodierte Textdatei)'><code>.csv</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-11-25.csv'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-11-25.csv'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Stata-Datenobjekt'><code>.dta</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-11-25.dta'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-11-25.dta'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes R-Datenobjekt'><code>.rds</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-11-25.rds'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-11-25.rds'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='SAS-Transport-Format-Datenobjekt'><code>.xpt</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-11-25.xpt'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-11-25.xpt'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes SPSS-Datenobjekt'><code>.zsav</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-11-25.zsav'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-11-25.zsav'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
</ul>
<h5>23. September 2018</h5>
<span class="ballot-type referendum">Abstimmung</span>
<ul class="margin20">
<li>Als <span title='Komma-separierte Werte (UTF-8-kodierte Textdatei)'><code>.csv</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-09-23.csv'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-09-23.csv'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Stata-Datenobjekt'><code>.dta</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-09-23.dta'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-09-23.dta'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes R-Datenobjekt'><code>.rds</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-09-23.rds'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-09-23.rds'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='SAS-Transport-Format-Datenobjekt'><code>.xpt</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-09-23.xpt'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-09-23.xpt'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes SPSS-Datenobjekt'><code>.zsav</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_2018-09-23.zsav'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_2018-09-23.zsav'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
</ul>
</div>
</details>
<details>
<summary>
<strong id="download-combined">Kombinierter Datensatz aller Umfragewellen</strong>
</summary>
<div id="download-combined-links">
<h5>bis und mit 28. November 2021</h5>
<ul class="margin20">
<li>Als <span title='Komma-separierte Werte (UTF-8-kodierte Textdatei)'><code>.csv</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_merged_until_2021-11-28.csv'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_merged_until_2021-11-28.csv'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Stata-Datenobjekt'><code>.dta</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_merged_until_2021-11-28.dta'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_merged_until_2021-11-28.dta'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes R-Datenobjekt'><code>.rds</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_merged_until_2021-11-28.rds'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_merged_until_2021-11-28.rds'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='SAS-Transport-Format-Datenobjekt'><code>.xpt</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_merged_until_2021-11-28.xpt'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_merged_until_2021-11-28.xpt'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
<li>Als <span title='Komprimiertes SPSS-Datenobjekt'><code>.zsav</code>-Datei mit <a href='/data/FOKUS_Aargau_data_DE_merged_until_2021-11-28.zsav'>deutschen<i class='icon-download icontightright'></i></a> oder <a href='/data/FOKUS_Aargau_data_EN_merged_until_2021-11-28.zsav'>englischen<i class='icon-download icontightright'></i></a> Labels</li>
</ul>
</div>
</details>
</div>
<div id="motivation" class="section level3">
<h3>Motivation</h3>
<p>Von Anfang haben wir uns als Ziel gesetzt, das Projekt FOKUS Aargau nach besten wissenschaftlichen Praktiken umzusetzen – wozu auch die Veröffentlichung der
Daten nach den Open-Data-Prinzipien<a href="#fn1" class="footnote-ref" id="fnref1"><sup>1</sup></a> zwecks Transparenz und Reproduzierbarkeit der Resultate gehört. Der Schweizerische Nationalfonds (SNF) etwa
{{% a_blank "fordert diesbezüglich" "https://www.snf.ch/de/dMILj9t4LNk8NwyR/thema/open-research-data" %}}, dass ForscherInnen</p>
<blockquote>
<p><em>ihre Daten und Metadaten in bestehenden öffentlichen Datenbanken in Formaten veröffentlichen, die es jedem Interessierten ohne Einschränkungen ermöglicht,
sie zu finden, darauf zuzugreifen und sie weiterzuverwenden.</em></p>
</blockquote>
<p>Wenngleich FOKUS Aargau keine SNF-Förderung erhält, teilen wir diese Forderung uneingeschränkt.</p>
</div>
<div id="anonymisierung" class="section level3">
<h3>Anonymisierung</h3>
<p>Zumal es sich bei unseren Umfragedaten um Individualdaten handelt, gebührt insbesondere der Anonymisierung der Daten im Vorfeld der Veröffentlichung grosse
Sorgfalt.</p>
<p>Grundsätzlich läuft die Umfrage so ab, dass</p>
<ol style="list-style-type: decimal">
<li><p>{{% a_blank "Statistik Aargau" "https://www.ag.ch/de/dfr/statistik/statistik.jsp" %}} anhand des Einwohnerregisters eine repräsentative
Stichprobe (Vorname, Nachname, Adresse und Geschlecht) der Aargauer Stimmbevölkerung zieht.</p></li>
<li><p>Statistik Aargau diese Stichprobe direkt (und verschlüsselt) an das vom ZDA beauftragte Umfrageinstitut übermittelt und dieses die UmfrageteilnehmerInnen
postalisch zur Teilnahme (online oder per Print-Fragebogen) einlädt sowie die eigentliche Umfrage durchführt.</p></li>
<li><p>das Umfrageinstitut nach Umfrageende die Rohdaten anonymisiert (d. h. Vorname, Nachname und Adresse aus dem Datensatz löscht) und sie ans ZDA übermittelt.
Somit erfahren wir vom ZDA nie die Identität der UmfrageteilnehmerInnen und können die Ergebnisse keinen einzelnen Personen zuordnen. Auch das beauftragte
Umfrageinstitut kann keine Rückschlüsse mehr auf einzelne Personen ziehen, da die relevanten Personendaten unwiderruflich vernichtet wurden.</p></li>
</ol>
<p>Bei Online-TeilnehmerInnen wird während der Umfrage zudem der {{% a_blank "User Agent" "https://de.wikipedia.org/wiki/User_Agent" %}} des
verwendeten Webbrowsers erfasst, welcher mitunter einzigartig sein kann. Die User-Agent-Variable ist daher in den veröffentlichten Daten <em>nicht</em> enthalten.</p>
</div>
<div class="footnotes footnotes-end-of-document">
<hr />
<ol>
<li id="fn1"><p>Für eine allgemeine Erklärung, was <em>Open Data</em> ausmacht, siehe den einschlägigen
{{% a_blank "Wikipedia-Artikel zum Thema" "https://de.wikipedia.org/wiki/Open_Data" %}}.</p>
<p>Für eine Definition und Begründung von Open Data seitens der {{% a_blank "Open Knowledge Foundation" "https://okfn.org/" %}}, einer
vehementen Verfechterin eines offenen Zugangs zu Wissen, siehe das
{{% a_blank "Open Data Handbook" "https://opendatahandbook.org/guide/en/what-is-open-data/" %}}.<a href="#fnref1" class="footnote-back">↩︎</a></p></li>
</ol>
</div>
